Wed, 19 Jun 2019 15:35:35 UTC | login

Information for build sclo-vagrant1-vagrant-libvirt-0.0.30-1.el7

ID3791
Package Namesclo-vagrant1-vagrant-libvirt
Version0.0.30
Release1.el7
Epoch
Summarylibvirt provider for Vagrant
Descriptionlibvirt provider for Vagrant.
Built byjstribny
State complete
StartedFri, 04 Sep 2015 08:49:33 UTC
CompletedFri, 04 Sep 2015 08:53:26 UTC
Taskbuild (sclo7-sclo-vagrant1-sclo-el7, sclo-vagrant1-vagrant-libvirt-0.0.30-1.el7.src.rpm)
Tags
sclo7-sclo-vagrant1-sclo-candidate
RPMs
src
sclo-vagrant1-vagrant-libvirt-0.0.30-1.el7.src.rpm (info) (download)
noarch (build logs)
sclo-vagrant1-vagrant-libvirt-0.0.30-1.el7.noarch.rpm (info) (download)
sclo-vagrant1-vagrant-libvirt-doc-0.0.30-1.el7.noarch.rpm (info) (download)
Changelog * Fri Jun 12 2015 Josef Stribny <jstribny@redhat.com> - 0.0.30-1 - Update to 0.0.30 * Wed Apr 22 2015 Josef Stribny <jstribny@redhat.com> - 0.0.24-2 - Fix halting * Thu Feb 19 2015 Josef Stribny <jstribny@redhat.com> - 0.0.24-1 - Update to 0.0.24 - Adjust description - Rename patch - Rename policy - Add virtual provide - Move license to the main package - Remove shebang from non-executable Rakefile - Ship polkit rules as doc * Wed Jan 07 2015 Josef Stribny <jstribny@redhat.com> - 0.0.23-12 - Require qemu-kvm on RHEL 6 * Fri Jan 02 2015 Josef Stribny <jstribny@redhat.com> - 0.0.23-11 - Do not require libvirt-daemon-kvm on RHEL 6 * Wed Dec 17 2014 Josef Stribny <jstribny@redhat.com> - 0.0.23-10 - Run plugin installation within scl enable * Mon Dec 15 2014 Josef Stribny <jstribny@redhat.com> - 0.0.23-9 - Add explicit dep on vagrant1-runtime * Wed Dec 03 2014 Josef Stribny <jstribny@redhat.com> - 0.0.23-8 - rebuilt * Wed Dec 03 2014 Josef Stribny <jstribny@redhat.com> - 0.0.23-7 - Change ruby-libvirt dep to rubygem-ruby-libvirt * Wed Dec 03 2014 Josef Stribny <jstribny@redhat.com> - 0.0.23-6 - Use scl enable block for plugin (un)registration * Tue Dec 02 2014 Josef Stribny <jstribny@redhat.com> - 0.0.23-5 - Fix SCL requires on Vagrant * Fri Nov 28 2014 Tomas Hrcka - 0.0.23-4 - SCLize spc - require ruby-libvirt * Wed Nov 26 2014 Vít Ondruch <vondruch@redhat.com> - 0.0.23-3 - Enable test suite. - Update polkit rules. * Mon Nov 24 2014 Josef Stribny <jstribny@redhat.com> - 0.0.23-2 - Register and unregister the plugin using macros * Tue Oct 14 2014 Josef Stribny <jstribny@redhat.com> - 0.0.23-1 - Update to 0.0.23 - Use ruby-libvirt 0.5.x - Move the rest of the doc files to -doc * Tue Sep 16 2014 Josef Stribny <jstribny@redhat.com> - 0.0.20-2 - Register and unregister automatically * Wed Sep 10 2014 Josef Stribny <jstribny@redhat.com> - 0.0.20-1 - Update to 0.0.20 * Fri Jun 27 2014 Adam Miller <maxamillion@fedoraproject.org> - 0.0.16-1 - Initial package for Fedora